.tab_container {
    padding: 4rem 8rem;
}
.breadcrumb .breadcrumb_iner {
    height: 260px;
}
.breadcrumb_bg {
    background-image: url("/assets/img/contact_us.jpg");
    background-repeat: no-repeat;
}
.our_service_part{
        background-position: right;
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2{
    margin-bottom: 0px;
}
.contact-section:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 140% 0, 0 68%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.contact-section.section_padding {
    padding: 50px 0px;
}
.card{
    padding: 20px 20px;
    margin: 0 auto;
    width: 87%;
}
.form-contact .form-group{
    margin-bottom: 20px;
}

/* --------------------------------------------------------- */

@media(max-width:480px){
    .contact-section .card {
        width: 100%;
    }
    .contact_mobile_div{
        border: 1px solid #e8f5f8;
        padding: 10px 10px;
        background-color: #e8f5f8;
    }
}
